<?xml version="1.0" ?>
<sld:StyledLayerDescriptor version="1.0.0" xmlns="http://www.opengis.net/sld" xmlns:gml="http://www.opengis.net/gml" xmlns:ogc="http://www.opengis.net/ogc" xmlns:sld="http://www.opengis.net/sld">
<sld:NamedLayer>
      <sld:Name>hh_vlops_nhx_td_1km</sld:Name>
        <sld:UserStyle>
            <sld:Name>hh_vlops_nhx_td_1km</sld:Name>
            <sld:Title>VLaamse versie Operationele Prioritaire Stoffen-model (VLOPS) kaarten NH3 - NHx totale depositie</sld:Title>
            <sld:Abstract> Deze VLOPS-kaart toont de gemodelleerde totale depositie van NHx (in mol/ha·jaar) van NH3 voor gans Vlaanderen op 1x1 km². Voor deze kaart werden de resultaten van de droge- en de natte depositie van NHx bij elkaar opgeteld. </sld:Abstract>
            <sld:FeatureTypeStyle>
                <sld:Name/>
                <sld:Rule>
                    <sld:RasterSymbolizer>
                        <sld:Geometry>
                            <ogc:PropertyName>grid</ogc:PropertyName>
                        </sld:Geometry>
                        <sld:Opacity>1</sld:Opacity>
                        <sld:ColorMap type="intervals">
                            <sld:ColorMapEntry color="#ffffff" label="" opacity="0.0" quantity="0"/>
                            <sld:ColorMapEntry color="#3769b2" label="&lt; 500" opacity="1.0" quantity="500"/>
                            <sld:ColorMapEntry color="#1d9fa0" label="500 - 750" opacity="1.0" quantity="750.01"/>
                            <sld:ColorMapEntry color="#8fcb80" label="750 - 1000" opacity="1.0" quantity="1000.01"/>
                            <sld:ColorMapEntry color="#e2e550" label="1000 - 1250" opacity="1.0" quantity="1250.01"/>
                            <sld:ColorMapEntry color="#f9c02d" label="1250 - 1500" opacity="1.0" quantity="1500.01"/>
                            <sld:ColorMapEntry color="#f08330" label="1500 - 1750" opacity="1.0" quantity="1750.01"/>
                            <sld:ColorMapEntry color="#e52226" label="1750 - 2000" opacity="1.0" quantity="2000.01"/>
                            <sld:ColorMapEntry color="#a538b6" label="2000 - 2250" opacity="1.0" quantity="2250.01"/>
                            <sld:ColorMapEntry color="#831517" label="&gt; 2250" opacity="1.0" quantity="100000"/>
                        </sld:ColorMap>
                    </sld:RasterSymbolizer>
                </sld:Rule>
            </sld:FeatureTypeStyle>
        </sld:UserStyle>
    </sld:NamedLayer>
</sld:StyledLayerDescriptor>